{% extends 'shopapp/base.html' %}

{% block title %}
    Create product
{% endblock %}

{% block body %}
    <h1>Create a new product</h1>
    <div>
        <form method="post" enctype="multipart/form-data">
            {% csrf_token %}
            {{ form.as_p }}
            <button type="submit">Create</button>
        </form>
    </div>
    <br>
    <div>
        <a href="{% url 'shopapp:products_list' %}">Product list</a>
    </div>
{% endblock %}